<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="98" endFrame="156"/>
    <image startFrame="228" endFrame="286"/>
    <image startFrame="370" endFrame="428"/>
    <image startFrame="506" endFrame="564"/>
  </images>
</style>